---
name: Bug report
about: Create a report to help us fix the issue
title: ''
labels: ''
assignees: ''
---

<!--
## Have you read the "Debugging SDKs" doc yet?

There are common setup gotchas that happen with Percy's SDKs, it would be worth reading
the debugging document, which might already answer your question:
https://docs.percy.io/docs/debugging-sdk

## Reach out to Percy support instead?

If you’re having issues that _aren’t SDK bugs_, it would be best for you to
reach out to support instead: support@percy.io or
https://www.browserstack.com/contact#technical-support
-->

## The problem

Briefly describe the issue you are experiencing (or the feature you want to see
added to Percy). Tell us what you were trying to do and what happened
instead. Remember, this is _not_ a place to ask questions. For that, go to
https://github.com/percy/cli/discussions/new

## Environment

- Node version:
- `@percy/cli` version:
- Version of Percy SDK you’re using:
- If needed, a build or snapshot ID:
- OS version:
- Type of shell command-line [interface]:

## Details

If necessary, describe the problem you have been experiencing in more detail.

## Debug logs

If you are reporting a bug, _always_ include logs! [Give the "Debugging SDKs"
document a quick read for how to gather logs](https://docs.percy.io/docs/debugging-sdks#debugging-sdks)

Please do not trim or edit these logs, often times there are hints in the full
logs that help debug what is going on.

## Code to reproduce issue

Given the nature of testing/environment bugs, it’s best to try and isolate the
issue in a reproducible repo. This will make it much easier for us to diagnose
and fix.
